# 沽空數據（美股）

`GET` `/v1/quote/short-positions/us`

獲取美股沽空持倉數據（FINRA），雙月更新。

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | 證券代碼，例如 `TSLA.US` 或 `700.HK` |
| `count` | integer | No | 返回記錄數（1–100，默認 20） |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/quote/short-positions/us?symbol=<symbol>' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | No | 標的代碼，如 `AAPL.US`。 |
| `data` | object[] | No | FINRA 雙月沽空數據記錄。 |
| `└ timestamp` | string | No | 結算日期（Unix 秒）。 |
| `└ rate` | string | No | 沽空佔流通股比率。 |
| `└ avg_daily_share_volume` | string | No | 日均成交股數。 |
| `└ current_shares_short` | string | No | 當前沽空股數。 |
| `└ days_to_cover` | string | No | 回補天數（沽空量 / 日均量）。 |
| `└ close` | string | No | 收盤價。 |
| `sources` | integer | No | 數據來源數量。 |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": [
    {
      "timestamp": "2022-03-15T04:00:00Z",
      "current_shares_short": "111286790",
      "avg_daily_share_volume": "95077016",
      "days_to_cover": "1.17",
      "rate": "0.0068",
      "close": ""
    }
  ]
}
```
